Welcome Guest, Not a member yet? Register   Sign In
Visual Studio Code cannot detect CI4 functions
#4

PHP Intellisense for CodeIgniter developer has an alert on the extension page in VS Code:
This extension is developed for codeigniter framework 3.X (Don't support CI 4.X).
Reply


Messages In This Thread
RE: Visual Studio Code cannot detect CI4 functions - by wdeda - 10-08-2021, 08:48 AM



Theme © iAndrew 2016 - Forum software by © MyBB